{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK1",                   "guid_override":"{f02d29dc-09db-4582-b7ba-e427b17ae721}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK1_MG_charge_0",                   "guid_override":"{f02d29dc-09db-4582-b7ba-e427b17ae721}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK1_MG_charge_1",                   "guid_override":"{f02d29dc-09db-4582-b7ba-e427b17ae721}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK1_MG_charge_2",                   "guid_override":"{f02d29dc-09db-4582-b7ba-e427b17ae721}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK1_MG_charge_3",                   "guid_override":"{f02d29dc-09db-4582-b7ba-e427b17ae721}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK1_MG_charge_4",                   "guid_override":"{f02d29dc-09db-4582-b7ba-e427b17ae721}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK1_MG_charge_5",                   "guid_override":"{f02d29dc-09db-4582-b7ba-e427b17ae721}"},

        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK2",                   "guid_override":"{6ef63e58-d22c-4608-9c7c-b0adbeb15364}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK2_MG_charge_0",                   "guid_override":"{6ef63e58-d22c-4608-9c7c-b0adbeb15364}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK2_MG_charge_1",                   "guid_override":"{6ef63e58-d22c-4608-9c7c-b0adbeb15364}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK2_MG_charge_2",                   "guid_override":"{6ef63e58-d22c-4608-9c7c-b0adbeb15364}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK2_MG_charge_3",                   "guid_override":"{6ef63e58-d22c-4608-9c7c-b0adbeb15364}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK2_MG_charge_4",                   "guid_override":"{6ef63e58-d22c-4608-9c7c-b0adbeb15364}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK2_MG_charge_5",                   "guid_override":"{6ef63e58-d22c-4608-9c7c-b0adbeb15364}"},

        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK3",                   "guid_override":"{8f8a5be8-85aa-4d56-b5ed-5861460696d8}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK3_MG_charge_0",                   "guid_override":"{8f8a5be8-85aa-4d56-b5ed-5861460696d8}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK3_MG_charge_1",                   "guid_override":"{8f8a5be8-85aa-4d56-b5ed-5861460696d8}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK3_MG_charge_2",                   "guid_override":"{8f8a5be8-85aa-4d56-b5ed-5861460696d8}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK3_MG_charge_3",                   "guid_override":"{8f8a5be8-85aa-4d56-b5ed-5861460696d8}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK3_MG_charge_4",                   "guid_override":"{8f8a5be8-85aa-4d56-b5ed-5861460696d8}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK3_MG_charge_5",                   "guid_override":"{8f8a5be8-85aa-4d56-b5ed-5861460696d8}"},
   
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4",                   "guid_override":"{3af1f1d0-29bf-4044-a349-db7496c848c4}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_MG_charge_0",                   "guid_override":"{3af1f1d0-29bf-4044-a349-db7496c848c4}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_MG_charge_1",                   "guid_override":"{3af1f1d0-29bf-4044-a349-db7496c848c4}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_MG_charge_2",                   "guid_override":"{3af1f1d0-29bf-4044-a349-db7496c848c4}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_MG_charge_3",                   "guid_override":"{3af1f1d0-29bf-4044-a349-db7496c848c4}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_MG_charge_4",                   "guid_override":"{3af1f1d0-29bf-4044-a349-db7496c848c4}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_MG_charge_5",                   "guid_override":"{3af1f1d0-29bf-4044-a349-db7496c848c4}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_miss_MG_charge_0",                   "guid_override":"{1b6bed99-5a66-43da-9e91-76cadb065be0}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_miss_MG_charge_1",                   "guid_override":"{1b6bed99-5a66-43da-9e91-76cadb065be0}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_miss_MG_charge_2",                   "guid_override":"{1b6bed99-5a66-43da-9e91-76cadb065be0}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_miss_MG_charge_3",                   "guid_override":"{1b6bed99-5a66-43da-9e91-76cadb065be0}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_miss_MG_charge_4",                   "guid_override":"{1b6bed99-5a66-43da-9e91-76cadb065be0}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK4_miss_MG_charge_5",                   "guid_override":"{1b6bed99-5a66-43da-9e91-76cadb065be0}"}, 
       
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5",                   "guid_override":"{fc863ed1-8470-4093-9ba0-5e8902bc3357}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_MG_charge_0",                   "guid_override":"{fc863ed1-8470-4093-9ba0-5e8902bc3357}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_MG_charge_1",                   "guid_override":"{fc863ed1-8470-4093-9ba0-5e8902bc3357}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_MG_charge_2",                   "guid_override":"{fc863ed1-8470-4093-9ba0-5e8902bc3357}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_MG_charge_3",                   "guid_override":"{fc863ed1-8470-4093-9ba0-5e8902bc3357}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_MG_charge_4",                   "guid_override":"{fc863ed1-8470-4093-9ba0-5e8902bc3357}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_MG_charge_5",                   "guid_override":"{fc863ed1-8470-4093-9ba0-5e8902bc3357}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_miss",                   "guid_override":"{98ede40c-6753-4481-a7ba-2b626522ee7d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_miss_MG_charge_0",                   "guid_override":"{98ede40c-6753-4481-a7ba-2b626522ee7d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_miss_MG_charge_1",                   "guid_override":"{98ede40c-6753-4481-a7ba-2b626522ee7d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_miss_MG_charge_2",                   "guid_override":"{98ede40c-6753-4481-a7ba-2b626522ee7d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_miss_MG_charge_3",                   "guid_override":"{98ede40c-6753-4481-a7ba-2b626522ee7d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_miss_MG_charge_4",                   "guid_override":"{98ede40c-6753-4481-a7ba-2b626522ee7d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK5_miss_MG_charge_5",                   "guid_override":"{98ede40c-6753-4481-a7ba-2b626522ee7d}"}, 
    
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6",                   "guid_override":"{80ee4c79-7bb0-412c-86bf-7353552eab79}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_MG_charge_0",                   "guid_override":"{80ee4c79-7bb0-412c-86bf-7353552eab79}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_MG_charge_1",                   "guid_override":"{80ee4c79-7bb0-412c-86bf-7353552eab79}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_MG_charge_2",                   "guid_override":"{80ee4c79-7bb0-412c-86bf-7353552eab79}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_MG_charge_3",                   "guid_override":"{80ee4c79-7bb0-412c-86bf-7353552eab79}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_MG_charge_4",                   "guid_override":"{80ee4c79-7bb0-412c-86bf-7353552eab79}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_MG_charge_5",                   "guid_override":"{80ee4c79-7bb0-412c-86bf-7353552eab79}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_miss",                   "guid_override":"{59dfc997-34a0-4068-b094-d7cdf901596d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_miss_MG_charge_0",                   "guid_override":"{59dfc997-34a0-4068-b094-d7cdf901596d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_miss_MG_charge_1",                   "guid_override":"{59dfc997-34a0-4068-b094-d7cdf901596d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_miss_MG_charge_2",                   "guid_override":"{59dfc997-34a0-4068-b094-d7cdf901596d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_miss_MG_charge_3",                   "guid_override":"{59dfc997-34a0-4068-b094-d7cdf901596d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_miss_MG_charge_4",                   "guid_override":"{59dfc997-34a0-4068-b094-d7cdf901596d}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK6_miss_MG_charge_5",                   "guid_override":"{59dfc997-34a0-4068-b094-d7cdf901596d}"}, 
  
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7",                   "guid_override":"{ddd39e66-dfe5-442d-97a8-f8fb95143495}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_MG_charge_0",                   "guid_override":"{ddd39e66-dfe5-442d-97a8-f8fb95143495}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_MG_charge_1",                   "guid_override":"{ddd39e66-dfe5-442d-97a8-f8fb95143495}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_MG_charge_2",                   "guid_override":"{ddd39e66-dfe5-442d-97a8-f8fb95143495}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_MG_charge_3",                   "guid_override":"{ddd39e66-dfe5-442d-97a8-f8fb95143495}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_MG_charge_4",                   "guid_override":"{ddd39e66-dfe5-442d-97a8-f8fb95143495}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_MG_charge_5",                   "guid_override":"{ddd39e66-dfe5-442d-97a8-f8fb95143495}"},
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_miss",                   "guid_override":"{ec343a3c-8fb8-4527-8a28-29efa1af6d01}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_miss_MG_charge_0",                   "guid_override":"{ec343a3c-8fb8-4527-8a28-29efa1af6d01}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_miss_MG_charge_1",                   "guid_override":"{ec343a3c-8fb8-4527-8a28-29efa1af6d01}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_miss_MG_charge_2",                   "guid_override":"{ec343a3c-8fb8-4527-8a28-29efa1af6d01}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_miss_MG_charge_3",                   "guid_override":"{ec343a3c-8fb8-4527-8a28-29efa1af6d01}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_miss_MG_charge_4",                   "guid_override":"{ec343a3c-8fb8-4527-8a28-29efa1af6d01}"}, 
        {"event_id": "event:/char/ally/MagicianGirl_MagicianGirl_SK7_miss_MG_charge_5",                   "guid_override":"{ec343a3c-8fb8-4527-8a28-29efa1af6d01}"}, 

		{
            "event_id": "event:/camp/SK/MagicianGirl_camping_SK1", 
            "guid_override": "{a8cb0a91-716b-464d-b767-5b927846a085}"
        },  
        {
            "event_id": "event:/camp/SK/MagicianGirl_camping_SK2",
            "guid_override": "{36cd6ede-82db-45f8-9d71-2bd1593cd62e}"
        },  
        {
            "event_id": "event:/camp/SK/MagicianGirl_camping_SK3", 
            "guid_override": "{1e4829af-b31d-43b2-bfd8-f29c65c31947}"
        },

        {"event_id": "event:/general/status/actor_dot_MG_SK3_AD_1_1_onset",                   "guid_override":"{93e90302-0072-475a-b5fe-f37abd379279}"},
        {"event_id": "event:/general/status/actor_dot_MG_SK6_AD_1_1_onset",                   "guid_override":"{93e90302-0072-475a-b5fe-f37abd379279}"},

        {"event_id": "event:/general/items/MG_apple",                   "guid_override":"{47ac2c1b-6a3d-4d0b-8c26-4f35f2dce202}"},
        {"event_id": "event:/general/items/MG_berry",                   "guid_override":"{47ac2c1b-6a3d-4d0b-8c26-4f35f2dce202}"},
        {"event_id": "event:/general/items/MG_cherry",                   "guid_override":"{47ac2c1b-6a3d-4d0b-8c26-4f35f2dce202}"},
        {"event_id": "event:/general/items/MG_chocolate",                   "guid_override":"{47ac2c1b-6a3d-4d0b-8c26-4f35f2dce202}"},
        {"event_id": "event:/general/items/MG_lemon",                   "guid_override":"{47ac2c1b-6a3d-4d0b-8c26-4f35f2dce202}"}


    ]
}